@charset "UTF-8";
/**
 * メインスタイルシート
 * 呼出箇所：サービス最終ページ
 */

/* import
----------------------------------------------- */
@import url("common.css");
@import url("layout.css");
@import url("general/general2.css");
@import url("schedule.css");

/* service-detail
----------------------------------------------- */
#ContentsBody {
  padding: 10px;
  text-align: center;
}

#ContentsBody > * {
  text-align: left;
}

#ContentsBody > div {
  width: 530px;
  padding: 10px;
  display: inline-block;
  vertical-align: top;
}

#ContentsBody > div#google_map {
  width: calc(100% - 20px);
}

dl {
  margin: 0;
}

/* アクセス
----------------------------------------------- */
#access {
  margin: 0 10px;
  background: #ffffe6;
}

#access dt {
  padding: 5px 10px 0 10px;
  font-weight: 700;
}

#access dd {
  margin: 0 40px;
}

#cancel {
  margin: 25px 0 0;
}

#cancel > ul {
  margin: 6px 0 16px;
}

#onfish {
  margin: 0 10px;
  background: #e6ffff;
}

#onfish dt {
  padding: 5px 10px 0 10px;
  font-weight: 700;
}

#onfish dd {
  margin: 0 40px;
}

/* 問い合わせ
----------------------------------------------- */
table.scheduleCalendar {
  width: 510px;
  margin: 0 auto;
}

#price table {
  border-collapse: collapse;
  width: 100%;
}

#price .thead {
  border-collapse: collapse;
  border: 1px #ccc solid;
  font-size: 1em;
  background-color: #f6f6f6;
  text-align: center;
  padding: 0.6em;
}

#price th {
  border-collapse: collapse;
  border: 1px #ccc solid;
  font-size: 1em;
  background-color: #f6f6f6;
  text-align: center;
  padding: 0.6em;
}

#price td {
  border-collapse: collapse;
  border: 1px #ccc solid;
  font-size: 0.9em;
  padding: 0.6em;
}

#option_price dt {
  width: 520px;
  margin: 0 auto;
  padding: 0 5px;
  background: #f6f6f6;
  font-size: 1.2em;
}

#option_price .dd1 {
  display: inline-block;
  width: 390px;
  margin: 0 0 15px 20px;
}

#option_price .dd2 {
  display: inline-block;
  width: 80px;
  margin: 0 20px 15px 10px;
}

p.tel_num {
  color: #0066ff;
  font-size: 2.5em;
  margin: 0 20px;
}

p.caution {
  color: #ff0000;
  font-size: 0.8em;
  margin: 0 30px;
}

span.caution {
  color: #ff0000;
  font-size: 0.8em;
  margin: 0 10px;
}